Bugged Trinket

Customer Support
So... I leveled my engineering on my druid, gnomish engineer. I see this item: Gnomish Gravity Well.

I think, this will be fun. I buy one, and then realize it says "Requires Gnomish Engineering" in red and I cannot use it, saying "You aren't skilled enough to use this item". I have 525 engineering.

Take a look at other gnomish engineering items:
Gnomish Poultryizer - Requires Gnomish Engineer
World Enlarger - Requires Gnomish Engineer
Ultrasafe Transporter: Gadgetzan - Requires Gnomish Engineer

As you can see, this is the only Gnomish Engineering item to have this text, and I believe this may be the reason it does not work.

Thanks. :)
This is, unfortunately, a known bug.
________________________________________________
Customer Support Forum MVP
HDL - http://hdl-the-guild.com/~nodrama/
E-mail - neppyman.no@spam.gmail.com
03/07/2011 2:34 PMPosted by Uvora
Is it being changed in 4.1, or before?


Unfortunately, I don't believe the issue can be resolved with a "hotfix" so it will require a client side patch. Though I am unable to guarantee that it will make it in with 4.1, our intention is to implement the resolution as soon as we can.
An interested party could check on the 4.1 PTR to see if it has been fixed.
________________________________________________
Customer Support Forum MVP
HDL - http://hdl-the-guild.com/~nodrama/
E-mail - neppyman.no@spam.gmail.com
As of the last build it is NOT fixed.
03/07/2011 2:37 PMPosted by Vrakthris
Is it being changed in 4.1, or before?


Unfortunately, I don't believe the issue can be resolved with a "hotfix" so it will require a client side patch. Though I am unable to guarantee that it will make it in with 4.1, our intention is to implement the resolution as soon as we can.


....Wait, really? As far as I know it's been ticketed about for at least a month, is it really that monumental an error that nobody could do it and squish it in with the rest of the patch?

I mean, I'm not trying to be an ungrateful whiner here, I'm actually curious.

...I also find it extremely bizarre that it's a trinket at all, shouldn't it fit in with the World Enlarger/Transporters in being an inventory item? Unless that's what's causing the huge delay?
This item really needs to be fixed. This error was reported on the 4.06 PTR.

How is this an issue that is still unresolved?
Still broken on the PTR maybe in 4.2 it will work...you know before they nerf it like all the other eng items.
Bump, they're fixing BWL razorgore and removing flask of mojo from the cost of engineering items. Yet 'ing' continues to elude their finest developers.
There is no point in bumping a thread posted in a forum where the people who fix it cannot see it.

If you want to reach the people who fix bugs, post in the Bug Reports forum.
________________________________________________
Customer Support Forum MVP
HDL - http://hdl-the-guild.com/~nodrama/
E-mail - neppyman.no@spam.gmail.com
There is no point in bumping a thread posted in a forum where the people who fix it cannot see it.

If you want to reach the people who fix bugs, post in the Bug Reports forum.
________________________________________________
Customer Support Forum MVP
HDL - http://hdl-the-guild.com/~nodrama/
E-mail - neppyman.no@spam.gmail.com


In addition, the 4.1 PTR is nowhere NEAR done yet. They are not even close to having everything in yet. It may be fixed in an upcoming build that we haven't seen yet.
Measure Twice, Cut Once! brok'n trunket hath brok'n

Dont hate MVP, use your green powers for goooooood!
Measure Twice, Cut Once! brok'n trunket hath brok'n

Dont hate MVP, use your green powers for goooooood!




Very unwise to troll in this particular forum and don't resurrect dead threads.

Join the Conversation

Return to Forum